body {
	background: #e3e0d5 url(../files/bg_body.gif) repeat-x;
	color: #3b3b3b;
	font-size: 12px;
	font-family: "Trebuchet Ms", "Lucida Grande", Lucida, Verdana, sans-serif;
	text-align: center;
}
html {
	min-width: 970px;
}
p {
	line-height: 1.2em;
}

strong {
	font-weight: bold;
	color: #06141e;
}
#wholeContainer {
	width: 955px;
	margin: 0 auto;
	text-align: left;
}
/* @group Navigation */
#navContainer {
	width: 179px;
	float: left;
	background-color: #ebeff0;
	border-top: 1px solid #ebeff0;
	border-left: 1px solid #fff;
	border-bottom: 1px solid #b8babb;
	background-image: url(../files/bg_nav.gif);
	padding: 14px 0px 0px 0px;
	margin: 100px 0px 0px 0px;
}


#navContainer li {
	border-bottom: 1px solid #f8f8f8;
}
#navContainer .subnav a {
	background-color: #f4f4f3;
	color: #333333;
	border-right: 4px solid #f0f0f0;
	padding: 5px 0px 5px 25px;
	font-size: .9em;
}

#navContainer a {
	color: #333333;
	padding: 5px 5px 5px 20px;
	display: block;
	text-decoration: none;
}

#navContainer a:hover {
	background-color: #fcfcfc;
	background-image: none;
	color: black;
	border-right: 4px solid #f0f0f0;
}

#navContainer li.current a {
	background-color: #fcfcfc;
	background-image: none;
	color: #156030;
	border-right: 4px solid #f0f0f0;
}
.searchBox {
	background: url(../files/bg_find.gif) no-repeat;
	height: 55px;
}
.searchBox input{
	width: 91px;
	height: 16px;
	background: url(../files/bg_findinput.gif) no-repeat;
	border: 0px;
	margin: 20px 4px 10px 12px;
	padding: 3px 5px 0px 20px;
}


.searchBox button {
	width: 33px;
	height: 20px;
	background-image: url(../files/btn-find.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	border: 0px;
	vertical-align: top;
	margin: 19px 0px 0px 0px;
	padding: 0px;
	cursor: pointer;
}

.searchBox button:hover {
	background-image: url(../files/btn-find.gif);
	background-repeat: no-repeat;
	background-position: 0px -20px;
	cursor: pointer;
}
/* @end */

/* @group MainContent */
#logoContainer img {
	padding: 40px 0px 10px 16px;
}
#mainContentContainer {
	width: 735px;
	background-color: white;
	padding: 20px;
	float: left;
}

#mainContentContainer a:link {
	color: black;
}

#mainContentContainer a:hover {
	color: #555;
	text-decoration: none;
}

#mainContentContainer a:active {
	color: black;
	text-decoration: none;
}

#mainContentContainer a:visited {
	color: #555;
	text-decoration: underline;
}
#mainContentContainer a.noUnderline {
	text-decoration: none;
}
.divLink1 {
	display:block;
}
.divLink1:hover {
	cursor:pointer;
}
.divLink2 {
	display:block;
	border-bottom: 1px solid #ffffff;
	border-top: 1px solid #ffffff;
}
.divLink2:hover {
	filter:alpha(opacity=85);
	-moz-opacity:.85;
	opacity:.85;
	cursor:pointer;
	border-bottom: 1px solid #e0e0e0;
	border-top: 1px solid #e0e0e0;
	background-color: #fcfcf8;
}

.btnMore {
	margin: 5px 0px 0px 0px;
}

.imgVspace {
	padding: 0px 0px 20px 0px;
}

.bodyStyle1 {
	font-size: 12px;
	padding: 0px 0px 15px 0px;
}

.colStyle1 p, .colStyle2 p {
	padding: 5px 0px 5px 0px;
	margin: 0px 0px 0px 0px;
}

.colStyle0 {
	font-size: 1.1em;
	line-height: 1.35em;
	padding: 0px 0px 20px 0px;
	margin: 0px;
}
.colStyle1 {
	font-size: 1.1em;
	line-height: 1.35em;
	float: left;
	width: 455px;
	padding: 0px 0px 20px 0px;
}

.colStyle2, .colStyle3, .colStyle4 {
	font-size: 1em;
	line-height: 1.35em;
}

.colStyle2 {	
	float: left;
	width: 255px;
	padding: 0px 0px 0px 25px;
}
.colStyle3 {
	float: left;
	width: 215px;
	margin: 0px;
	padding: 0px;
}
.colStyle4 {
	float: left;
	width: 215px;
	margin-left: 25px;
	padding: 0px;
}
.colStyle5 {
	float: left;
	font-size: 1.1em;
	width: 315px;
	line-height: 1.35em;
	margin: 0px 20px 20px 0px;
	padding: 0px 0px 0px 0px;
}
.hdrStyle1 {
	font-size: 1.1em;	
	font-weight: bold;
	font-family: "Kozuka Gothic Pro", Arial, Geneva, sans-serif;
	color: #020202;
	padding: 5px 0px 0px 0px;
	margin:0px;
	line-height: 1.2em;
}
.hdrStyle3 {
	font-size: .82em;	
	font-weight: normal;
	font-family: "Kozuka Gothic Pro", Arial, Geneva, sans-serif;
	color: #156030;
	padding: 0px 0px 4px 0px;
	margin:0px;
}
.newsHead {
	font-size: 1.7em;	
	line-height:1.3em;
	font-weight: bold;
	font-family: "Kozuka Gothic Pro", Arial, Geneva, sans-serif;
	color: #020202;
	padding: 0px 0px 20px 0px;
	margin: 0px 0px 0px 0px;
}
h1, h2, h3  {
	font-size: 1.7em;	
	line-height:1.3em;
	font-weight: normal;
	font-family: "Kozuka Gothic Pro", Arial, Geneva, sans-serif;
	color: #156030;
	padding: 0px 0px 20px 0px;
	margin: 0px 0px 0px 0px;
}
h2 {
	font-size: 1.3em;
	line-height:1.3em;
	padding: 20px 0px 20px 0px;
}
h3 {
	font-size: 1.2em;
	line-height:1.2em;
}
img.bulletInfo {
	float: left;
	padding:  1px 10px 0px 5px;
	margin: 0px;	
}
.headerMain {
	padding: 30px 0px 0px 0px;
	
}
.homeIntro {
	border-top: 5px solid #8fc73e;
	background-color: #156030;
	color: #eefadd;
	font-family: "Kozuka Gothic Pro", Arial, Geneva, sans-serif;
	font-weight: normal;
	font-size: 1.2em;
	padding:  15px 20px 15px 20px;
	margin: 0px 0px 15px 0px;
	line-height:1.4em;
}

a:hover.imgAlpha img {
	filter:alpha(opacity=85);
	-moz-opacity:.85;
	opacity:.85;
	border: 0px solid red;
}
.downloadBox {
	font-size: 1em;
	color:#333333;
	padding: 50px 10px 20px 98px;
	margin: 40px 0px 10px 0px;
	background: url(../files/bg_download.gif) repeat-x 0 0;
	border-bottom: 1px solid #d0d0d0;
}
.downloadBox:hover{
	color:#333333;
	background: url(../files/bg_download.gif) repeat-x 0 -500px;
}
.downloadName {
	float: left;
	padding: 0px 0px 0px 0px;
	font-size: 1em;
	width: 270px;
}
.downloadSize {
	float: left;
	margin: 0px 10px 0px 10px;
	font-size: 1em;
}
.downloadInfo {
	color: #777;
	background-color: white;
	padding: 0px 5px 0px 5px;
	margin: 0px 0px 10px 0px;
	font-size: .9em;
	border-bottom: 1px solid #ccc;
}
.downloadTitle {
	font-size: 1.2em;
	color: #156030;
	margin: 15px 0px 0px 5px;
	padding: 0px;
	border-bottom: 1px solid #f0f0f0;
}
.modelsList {
	border-top: 1px solid #ddd;
	padding: 5px 5px 20px 0px;
	color: #555;
}
.modelsList li {
	border-bottom: 1px solid #ddd;
	padding: 5px 5px 5px 0px
}

.brandLogo {
	margin: 20px 0px 20px 0px;
}

.brandLogo a {
	float: left;
	border: 2px solid #f8f8f8;
	margin: 0px 2px 6px 2px;
	padding: 0px;
}
.brandLogo a:hover {
	border: 2px solid #ccc;
}

a:link.btnBack, a:active.btnBack, a:visited.btnBack {
	margin: 10px 5px 10px 5px;
	height: 25px;
	width: 120px;
	background: url(../files/btn-back.gif) no-repeat 0 0;
	display: block;
}
a:hover.btnBack  {
	background: url(../files/btn-back.gif) no-repeat 0 -30px;
}

/* @group Sitemap */

.sitemap{
	width: 400px;
	padding: 0px 0px 0px 0px;
	margin: 30px 0px 0px 0px;
	border-bottom: 1px solid #ccc;
	border-top: 1px solid #ccc;
	background-color: #f4f6f6;
}
.sitemap ul {
	padding: 5px 0px 15px 10px;
}
.sitemap ul li {
	padding: 5px 0px 10px 0px;
	border-bottom: 1px solid #ddd;
}
.sitemap a {
	display: block;
}

.aarewards {
	width:415px;
}

.aarewards ul {
	padding: 10px 0px 15px 20px;

}
.aarewards ul li {
	padding: 5px 0px 5px 0px;
	list-style: disc;
}
.btnaa {
	padding: 5px 0px 25px 0px;
}
.aafiller {
	float:right;
	margin: -120px -220px 0px 0px;
}


/* @end */

/* @group Search */

.searchResults p{
	padding: 0px 0px 30px 0px;
}
.searchPage {
	font-weight:bold;
}
.searchWord {
	color: #222;
	background-color: orange;
}
.searchNumbers a:link, .searchNumbers a:visited, .searchNumbers a:active   {
	text-decoration: none;
	margin: 2px;
	padding: 4px 10px 4px 10px;
	background-color: #f7f7f7;
	border: 1px solid #ddd;
	font-weight: bold;
}
.searchNumbers a:hover, .searchCurrent {
	margin: 2px;
	padding: 4px 10px 4px 10px;
	background-color: #c0f0f0;
	border: 1px solid #addddd;
	text-decoration: none;
}
/* @end */

/* @group News */

.newsHead {
	padding: 30px 0px 10px 0px;
}
.newsDate {
	padding: 0px 0px 20px 0px;
	font-size: .8em;
	color: #aaa;
}
.newsPhoto {
	float: right;
	margin: 0px 0px 5px 10px;
	clear: both;
	display: block;
	border: 2px solid #f0f0f0;
}

/* @end */

/* @group Forms */

.contactDetails {
	border-top: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
	background-color: #f8f8f8;
	padding:  15px 20px 15px 20px;
	margin: 40px 0px 15px 0px;

}

/** FORM* */
form, input {margin:0;padding:0;display: inline;}
fieldset {border:none;padding:0;width:350px;}
label{float:left;padding-top:3px;}
input{float:right;width:250px;height:20px;}
textarea{float:left;width:343px;height:94px;margin-top:10px;font: normal 0.9em Tahoma, Verdana, sans-serif;}
.radio {float:left;text-align:left;}
.button{float:right;width:120px;height:24px;margin:10px 0;}

/* @end */

/* @end */

.hrSpiral {
	background: url(../files/bg_spiral.gif) no-repeat center;
	height: 20px;
	padding: 20px 0px 0px 0px;
}

/* @group Footer */

#footer {
	text-align: center;
	color: #666;
	font-size:.95em;
	padding: 15px 10px 30px 15px;
}
#footer li {
}
#footer a {
	font-size:.9em;
	color:  #555;
	padding: 2px 3px 2px 3px;
}
.copyright {
	padding:  20px 0px 5px 0px;
	margin: 0px;
}
.left, .right {position:relative;float:left;margin-bottom:30px;}
.left {width:50%;}
.right {width:40%;margin-left:20px;}
	}
.clearer {clear:both;}
/* @end */